section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    height: 100%;
    width: 100%;
    overflow: scroll;
    overflow-x: hidden;
}

.bookpage > div > img {
    height: 100%;
    width: 10vw;
}

.text {
    width: 70%;
    padding: 1em;
    font: normal normal normal 2vh Arial;
}

.rating {
    width: 30%;
    text-align: center;
    margin: auto;
    font: normal normal bold 3vh Segoe UI;
}


.book_section {
    border: 1px solid gray;
    height: 30%;
    display: flex;
    justify-content: flex-start;
    margin-top: 1em;
    margin-bottom: 0;
    margin-right: 1em;
    margin-left: 1em;
    padding: 0.5em;
}

.comment {
    width: 90%;
    margin: 1em;
    height: 15vh;
    border: 1px solid black;
}

.comments_section {
    display: flex;
    flex-direction: column;
    width: 90%;
    border: 1px solid black;
}

.comments {
    border: 1px solid #484848;
    margin: 0.5em auto;
    margin-bottom: 0;
    padding: 0.5em;
    align-items: center;
    background: cadetblue;
    opacity: 0.7;
    width: 96%;
}

.comments:last-child {
    margin-bottom: 0.5em;
}

.comment_form {
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
}


.comment_form > .comment_box {
    width: 99.5%;
    height: 80%;
    justify-content: center;
    resize: none;
    margin:0;

}

.comment_form > input {
    width: 100%;
    background: white;
}